
Radar Perfilador de Vientos UHF - Task #261

Milestone # 140 (In progress): Gestión y Documentación

Enlazar y actualizar el repositorio al proyecto en Redmine

11/12/2015 11:29 AM - Joaquín Verástegui

Status: Closed Start date: 11/12/2015

Priority: High Due date: 11/17/2015

Assignee: Julio Oscanoa % Done: 80%

Category:  Estimated time: 2.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Es necesario que el Redmine esté enlazado con todos los archivos del proyecto en desarrollo, no sólo para registrar las versiones si

no para no depender de los desarrolladores cuando se quiere información del proyecto (diagramas, código, etc). El repositorio actual

no se encuentra actualizado:

http://jro-dev.igp.gob.pe/svn/jro_hard/radaruhf/

Actualizarlo y enlazarlo a Redmine.

History

#1 - 11/19/2015 03:11 PM - Julio Oscanoa

- Parent task set to #140

#2 - 01/26/2016 09:08 AM - Cristian Castillo

- Status changed from New to In progress

#3 - 01/26/2016 09:08 AM - Cristian Castillo

- % Done changed from 0 to 80

#4 - 02/17/2016 03:17 PM - Redmine Admin

- Status changed from In progress to Closed
